Samba AD 4.8 is incompatble with libldb 1.4.x. This update reverts libldb to 1.3.4 and ensures Samba 4.8 is built with libldb 1.3.4.

How to install

sudo dnf upgrade --advisory=FEDORA-2018-892e145f7e

This update has been submitted for testing by abbra.

2 years ago
User Icon gd provided feedback 2 years ago
karma
User Icon thunt provided feedback 2 years ago
karma

This update has been pushed to testing.

2 years ago
User Icon anonymous provided feedback 2 years ago
User Icon anonymous provided feedback 2 years ago
User Icon lnie commented & provided feedback 2 years ago
karma

works

This update has been submitted for batched by bodhi.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

Works for me. Small domain with two Fedora DCs.

karma: +1

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1601944 Samba AD is broken with samba 4.8.3 update (and libldb)
0
0

Automated Test Results

Test Cases

0 0 Test Case desktop network smb